<s:Report s:lg="SK" xmlns:s="http://www.europarl.europa.eu/Sipade"
><s:Cover
><s:Ref
><s:Status
>KONEČNÉ ZNENIE</s:Status><s:Num-Report
>A6-0345/2006</s:Num-Report></s:Ref><s:Date
>11. 10. 2006</s:Date><s:Blk-Title-Cover
><s:Sigle-Proc
>***II</s:Sigle-Proc><s:Title-Type
>ODPORÚČANIE DO DRUHÉHO ČÍTANIA</s:Title-Type><s:Title
><p s:margin-bottom="0pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>o spoločnej pozícii prijatej Radou na účely prijatia smernice </p><p s:margin-bottom="0pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>Európskeho parlamentu a Rady, ktorou sa mení a dopĺňa </p><p s:margin-bottom="0pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>smernica Rady 67/548/EHS o aproximácii zákonov, iných právnych predpisov a správnych opatrení týkajúcich sa klasifikácie, balenia a označovania nebezpečných látok s cieľom prispôsobiť ju nariadeniu (ES) č. ...../2006</p><p s:margin-bottom="0pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>o registrácii, hodnotení, autorizácii a obmedzovaní chemických látok</p><p s:margin-bottom="0pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>(REACH) a o zriadení Európskej chemickej agentúry</p></s:Title><s:Doc-Ref
><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>(7525/3/2006 – C6‑0268/2006 –2003/0257(COD))</p></s:Doc-Ref></s:Blk-Title-Cover><s:Body s:type="COMMITEE" s:id="815"
><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>Výbor pre životné prostredie, verejné zdravie a bezpečnosť potravín</p></s:Body><s:Grp-Rap
><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>Spravodajca: <s:Rapporteur s:id="4425"
>Guido Sacconi</s:Rapporteur></p></s:Grp-Rap><s:Num-PE
>PE 374.491v02-00</s:Num-PE></s:Cover><s:Legend
><table s:border-collapse="collapse" s:margin-left="83.35pt" s:width="290.55pt" cellspacing="0"
><tr
><td s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0 5.35pt 0 5.35pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt"
><span s:font-style="italic" s:font-weight="bold"
>Označenie postupov</span></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:padding="0 5.35pt 0 5.35pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>         </p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
>        *          Konzultačný postup </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>    **I     Postup spolupráce (prvé čítanie) </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>  **II     Postup spolupráce (druhé čítanie) </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov za schválenie spoločnej pozície</span><br clear="none"/><span s:font-style="italic"
>väčšina všetkých  poslancov Parlamentu za zamietnutie alebo zmenu a doplnenie spoločnej pozície</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>   ***     Postup súhlasu </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                 <span s:font-style="italic"
>väčšina všetkých poslancov Parlamentu, okrem prípadov upravených článkami 105, 107, 161 a 300 Zmluvy o ES a článkom 7 Zmluvy o EÚ</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>  ***I     Spolurozhodovací postup (prvé čítanie) </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
> ***II     Spolurozhodovací postup (druhé čítanie) </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov za schválenie spoločnej pozície </span><br clear="none"/><span s:font-style="italic"
>väčšina všetkých poslancov Parlamentu za zamietnutie alebo zmenu a doplnenie spoločnej pozície</span></p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>  ***III     Spolurozhodovací postup (tretie čítanie) </p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>                <span s:font-style="italic"
>väčšina odovzdaných hlasov za schválenie spoločného textu</span></p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
> </p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
>(Typ postupu závisí od právneho základu navrhnutého Komisiou.)</p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:padding="0 5.35pt 0 5.35pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
> </p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border="none" s:margin="0" s:padding="0" s:width="100%" rowspan="1" colspan="1"
></td><td rowspan="1" colspan="1"
></td></tr></table><table s:border-collapse="collapse" s:margin-left="83.4pt" s:width="290.55pt" cellspacing="0"
><tr
><td s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt"
><span s:font-style="italic" s:font-weight="bold"
>Pozmeňujúce a doplňujúce návrhy k legislatívnemu textu</span></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
>V pozmeňujúcich a doplňujúcich návrhoch Parlamentu je zmenený a doplnený text označený <span s:font-style="italic" s:font-weight="bold"
>hrubou kurzívou</span>. <span s:font-style="italic"
>Štandardná kurzíva</span> označuje príslušným oddeleniam tie časti legislatívneho textu, ku ktorým sa navrhuje oprava, čo pomáha pri príprave konečného znenia textu (napríklad zrejmé chyby alebo vynechaný text v konkrétnej jazykovej verzii). Navrhované opravy tohto typu musia byť odsúhlasené príslušnými oddeleniami. </p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
> </p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border="none" s:margin="0" s:padding="0" s:width="100%" rowspan="1" colspan="1"
></td><td rowspan="1" colspan="1"
></td></tr></table></s:Legend><s:Toc
><s:Title
><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt" s:text-align="center"
><span s:font-weight="bold"
>OBSAH</span></p></s:Title><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>NÁVRH LEGISLATÍVNEHO UZNESENIA EURÓPSKEHO PARLAMENTU.......................5</p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>POSTUP.....................................................................................................................................6</p></s:Toc><s:Section
><s:Title-Section
><span s:font-weight="bold"
>NÁVRH LEGISLATÍVNEHO UZNESENIA EURÓPSKEHO PARLAMENTU</span></s:Title-Section><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>o spoločnej pozícii prijatej Radou na účely prijatia smernice Európskeho parlamentu a Rady, ktorou sa mení a dopĺňa smernica Rady 67/548/EHS o aproximácii zákonov, iných právnych predpisov a správnych opatrení týkajúcich sa klasifikácie, balenia a označovania nebezpečných látok s cieľom prispôsobiť ju nariadeniu (ES) č. ...../2006</span></p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>o registrácii, hodnotení, autorizácii a obmedzovaní chemických látok (REACH) a </span></p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>o zriadení Európskej chemickej agentúry</span></p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>(7525/3/2006 – <s:anchor s:id="388" s:family="DOC-C" s:type="C6" s:year="2006" s:number="0268">C6‑0268/2006</s:anchor> –<s:anchor-proc s:id="393" s:family="PROC" s:type="COD" s:year="2003" s:number="0257">2003/0257(COD)</s:anchor-proc>)</span></p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>(Spolurozhodovací postup: druhé čítanie)</span></p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-style="italic"
>Európsky parlament</span>,</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na spoločnú pozíciu Rady (7525/3/2006 – <s:anchor s:id="389" s:family="DOC-C" s:type="C6" s:year="2006" s:number="0268">C6‑0268/2006</s:anchor>),</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na svoju pozíciu v prvom čítaní<s:footnote
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
> Prijaté texty, 17.11.2005, <s:anchor s:id="390" s:family="TA" s:type="P6-TA" s:year="2005" s:number="0435">P6_TA(2005)0435</s:anchor>.</p></s:footnote> k návrhu Komisie pre Európsky parlament a Radu (<s:anchor-com s:id="392" s:family="COM" s:type="COM" s:year="2003" s:number="0644">KOM(2003)0644</s:anchor-com>)<s:footnote
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
> Zatiaľ neuverejnené v úradnom vestníku.</p></s:footnote>,</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na článok 251 ods. 2 Zmluvy o ES,</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na článok 67 rokovacieho poriadku,</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na odporúčanie do druhého čítania Výboru pre životné prostredie, verejné zdravie a bezpečnosť potravín (<s:anchor s:id="391" s:family="REPORT" s:type="A6" s:year="2006" s:number="0345">A6‑0345/2006</s:anchor>),</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>1.  schvaľuje spoločnú pozíciu;</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>2.  konštatuje, že akt bol prijatý v súlade so spoločnou pozíciou;</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>3.  poveruje svojho predsedu, aby akt podpísal spoločne s predsedom Rady, v súlade s článkom 254 ods. 1 Zmluvy o ES;</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>4.  poveruje svojho generálneho tajomníka, aby akt podpísal hneď potom, čo sa overí, že všetky postupy boli náležite ukončené, a aby s generálnym tajomníkom Rady zabezpečil jeho uverejnenie v Úradnom vestníku Európskej únie;</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>5.  poveruje svojho predsedu, aby túto pozíciu postúpil Rade a Komisii.</p></s:Section><s:Section
><s:Title-Section
><span s:font-weight="bold"
>POSTUP</span></s:Title-Section><table s:border-collapse="collapse" s:margin-left="0pt" s:width="477.30pt" cellspacing="0"
><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Názov</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Spoločná pozícia prijatá Radou na účely prijatia smernice Európskeho parlamentu a Rady, ktorou sa mení a dopĺňa smernica Rady 67/548/EHS o aproximácii zákonov, iných právnych predpisov a správnych opatrení týkajúcich sa klasifikácie, balenia a označovania nebezpečných látok s cieľom prispôsobiť ju nariadeniu </p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>(ES) č. ...../2006 o registrácii, hodnotení, autorizácii a obmedzovaní chemických látok (REACH) a o zriadení Európskej chemickej agentúry</p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Referenčné čísla</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>7525/3/2006 – <s:anchor s:id="394" s:family="DOC-C" s:type="C6" s:year="2006" s:number="0268">C6‑0268/2006</s:anchor> – <s:anchor-proc s:id="398" s:family="PROC" s:type="COD" s:year="2003" s:number="0257">2003/0257(COD)</s:anchor-proc></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Dátum prvého čítania v EP</span><span s:font-weight="bold"
><br clear="none"/>Číslo P</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.19%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>17.11.2005</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="48.2%" rowspan="1" colspan="6"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><s:anchor s:id="395" s:family="TA" s:type="P6-TA" s:year="2005" s:number="0435">P6_TA(2005)0435</s:anchor></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Návrh Komisie</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><s:anchor-com s:id="397" s:family="COM" s:type="COM" s:year="2003" s:number="0644">KOM(2003)0644</s:anchor-com> – <s:anchor s:id="396" s:family="DOC-C" s:type="C5" s:year="2003" s:number="0531">C5-0531/2003</s:anchor></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Pozmenený a doplnený návrh Komisie</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="middle" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Dátum prijatia spoločnej pozície oznámenej na schôdzi</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>7.9.2006</p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Gestorský výbor</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum oznámenia na schôdzi</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>ENVI<span s:font-weight="bold"
><br clear="none"/></span>7.9.2006</p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Spravodajca</span><span s:font-weight="bold"
><br clear="none"/></span>  dátum menovania</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="26.56%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>Guido Sacconi<span s:font-weight="bold"
><br clear="none"/></span>27.7.2004</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="34.83%" rowspan="1" colspan="4"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Predchádzajúci spravodajca</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="26.56%" rowspan="1" colspan="3"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="34.83%" rowspan="1" colspan="4"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Prerokovanie vo výbore</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="2"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>12.7.2006</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.37%" rowspan="1" colspan="2"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>3.10.2006</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.36%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>10.10.2006</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="11.88%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="9.42%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Dátum prijatia</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>10.10.2006</p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Výsledok záverečného hlasovania</span><span s:font-weight="bold"
><br clear="none"/></span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.19%" rowspan="1" colspan="1"
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>+:<br clear="none"/>–:</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>0:</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="48.2%" rowspan="1" colspan="6"
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>50</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>3</p><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>1</p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Poslanci prítomní na záverečnom hlasovaní</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>Georgs Andrejevs, Liam Aylward, Irena Belohorská, Johannes Blokland, John Bowis, Frieda Brepoels, Hiltrud Breyer, Martin Callanan, Chris Davies, Avril Doyle, Mojca Drčar Murko, Jill Evans, Anne Ferreira, Matthias Groote, Satu Hassi, Gyula Hegyi, Jens Holm, Mary Honeyball, Caroline Jackson, Dan Jørgensen, Christa Klaß, Eija-Riitta Korhola, Holger Krahmer, Aldis Kušķis, Marie-Noëlle Lienemann, Peter Liese, Jules Maaten, Linda McAvan, Roberto Musacchio, Riitta Myller, Péter Olajos, Miroslav Ouzký, Frédérique Ries, Guido Sacconi, Karin Scheele, Carl Schlyter, Richard Seeber, Bogusław Sonik, María Sornosa Martínez, Antonios Trakatellis, Thomas Ulmer, Marcello Vernola, Anja Weisgerber, Åsa Westlund, Anders Wijkman</p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Náhradníci prítomní na záverečnom hlasovaní</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>María del Pilar Ayuso González, Bairbre de Brún, Lena Ek, Hélène Goudin, Genowefa Grabowska, Kartika Tamara Liotard, Caroline Lucas, Ria Oomen-Ruijten</p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Náhradníci (čl. 178 ods. 2) prítomní na záverečnom hlasovaní</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>Fausto Correia</p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Dátum predloženia</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="13.19%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
>11.10.2006</p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="48.2%" rowspan="1" colspan="6"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="38.61%" rowspan="1" colspan="1"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold"
>Poznámky (údaje, ktoré sú k dispozícii iba v jednej jazykovej verzii)</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="61.39%" rowspan="1" colspan="7"
><p s:margin-bottom="2pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border="none" s:margin="0" s:padding="0" s:width="38.61%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="13.19%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="0.18%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="13.19%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="0.18%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="13.36%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="11.88%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="9.42%" rowspan="1" colspan="1"
></td><td rowspan="1" colspan="1"
></td></tr></table></s:Section></s:Report>